<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <id>8d3a0fa083c34d019ecff132ca2214a4</id>
   <name>5-3</name>
   <previewFile>8d3a0fa083c34d019ecff132ca2214a4_p.png</previewFile>
   <originalFile>8d3a0fa083c34d019ecff132ca2214a4_o.png</originalFile>
   <zipFile>8d3a0fa083c34d019ecff132ca2214a4_z.zip</zipFile>
   <grade>0</grade>
   <isNew>0</isNew>
</Resource>
